{% extends 'base.html.twig' %}

{% block title %}Carroussel index{% endblock %}

{% block stylesheets %}
<link rel="stylesheet" href="{{asset('css/acceuil.css')}}">
{% endblock %}

{% block body %}
<main>
    <div id="titre">
        <h1>Marc'Sax & Pouchyne</h1>
        <span>DJ Saxophoniste - Chanteuse Animatrice</span>
    </div>
    

    <div id="carrousel">

    {% for carroussel in carroussels %}   
        <div class="imgBox">
            <img src="{{ asset('uploads/'~carroussel.image) }}" alt="photo">
        </div>         
    {% endfor %}
   
    </div>
    <div id="description">

    {% if infos[0].presentation %}
        <p>{{ infos[0].presentation }}</p>
    {% endif %}
    
    </div>
    <h3>NOUS COUVRONS TOUT TYPE D’EVENEMENTS !</h3>
    <h4>Anniversaire , Mariage, Noces, Baptême, Feria, Fête de la Musique, Fête de Village, Repas d’Association etc...</h4>
    <div id="infosBox">
        <div class="iLeft">
            <p>TEL : {{ infos[0].numero }}</p>
            <p>EMAIL : {{ infos[0].email }}</p>
        </div>
        <div class="iRight">
            <a href="https://www.facebook.com/MarcPouchyne/?modal=admin_todo_tour">
                <div class="reseaux">
                    <img src="{{ asset('assets/logoFB.png') }}" alt="Facebook">
                </div>
            </a>
            <a href="https://www.youtube.com/channel/UCYEXFUYdkAsyWVrE1MSA4FQ">
                <div class="reseaux">
                    <img src="{{ asset('assets/logoYT.png') }}" alt="Youtube">
                </div>
            </a>
            <a href="https://quel-dj.com/dj-pro/occ/aud11/marcsax-pouchyne/">
                <div class="reseaux">
                    <img src="{{ asset('assets/qjd.webp') }}" alt="QDJ.com">
                </div>
            </a>
        </div>
    </div>


    
    



</main>
    {# <a href="{{ path('app_carroussel_show', {'id': carroussel.id}) }}">show</a>
    <a href="{{ path('app_carroussel_edit', {'id': carroussel.id}) }}">edit</a>
    <a href="{{ path('app_carroussel_new') }}">Create new</a> #}
{% endblock %}
